.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-9.408000px;}
._1{margin-left:-4.608000px;}
._3{margin-left:-3.240000px;}
._2{margin-left:-2.232000px;}
._0{margin-left:-1.200000px;}
._4{width:1.100000px;}
._5{width:2.200000px;}
._9{width:20.832000px;}
._7{width:34.000000px;}
._8{width:75.872000px;}
.fc2{color:rgb(0,124,194);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs4{font-size:140.000000px;}
.y0{bottom:27.336601px;}
.y15{bottom:28.117647px;}
.y2e{bottom:42.176471px;}
.y31{bottom:56.235294px;}
.y12{bottom:59.593947px;}
.y30{bottom:67.169935px;}
.y11{bottom:79.901137px;}
.y2f{bottom:98.411765px;}
.y10{bottom:100.208326px;}
.yf{bottom:120.515516px;}
.ye{bottom:140.822705px;}
.yd{bottom:161.129895px;}
.yc{bottom:181.437084px;}
.yb{bottom:201.744274px;}
.y33{bottom:229.531695px;}
.ya{bottom:242.358653px;}
.y32{bottom:246.714701px;}
.y9{bottom:262.665842px;}
.y8{bottom:282.973032px;}
.y7{bottom:303.280222px;}
.y6{bottom:323.587411px;}
.y4{bottom:343.894601px;}
.y5{bottom:351.705058px;}
.y3{bottom:394.662575px;}
.y2{bottom:415.455887px;}
.y1{bottom:434.200985px;}
.y14{bottom:472.706384px;}
.y2b{bottom:518.965850px;}
.y2a{bottom:531.462582px;}
.y13{bottom:535.190044px;}
.y29{bottom:543.956190px;}
.y28{bottom:568.952778px;}
.y27{bottom:581.449510px;}
.y26{bottom:593.946242px;}
.y25{bottom:606.439850px;}
.y1d{bottom:616.401307px;}
.y24{bottom:631.436438px;}
.y1c{bottom:634.365359px;}
.y23{bottom:643.933170px;}
.y1b{bottom:652.329412px;}
.y22{bottom:656.426778px;}
.y1a{bottom:670.293464px;}
.y21{bottom:681.423366px;}
.y19{bottom:688.257516px;}
.y20{bottom:693.920098px;}
.y18{bottom:706.221569px;}
.y1f{bottom:706.416830px;}
.y17{bottom:724.185621px;}
.y16{bottom:751.522222px;}
.y1e{bottom:751.717484px;}
.y2d{bottom:843.685621px;}
.y2c{bottom:862.430719px;}
.h6{height:16.760000px;}
.hd{height:20.112000px;}
.hb{height:22.932000px;}
.hc{height:23.464000px;}
.he{height:30.168000px;}
.ha{height:33.520000px;}
.hf{height:33.600000px;}
.h5{height:36.872000px;}
.h2{height:39.312000px;}
.h3{height:40.224000px;}
.h9{height:40.320000px;}
.h4{height:58.968000px;}
.h7{height:114.660000px;}
.h8{height:1180.941176px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x6{left:56.235294px;}
.x5{left:70.294118px;}
.x2{left:71.856209px;}
.xc{left:84.352941px;}
.xd{left:95.713876px;}
.xe{left:99.272008px;}
.x3{left:197.785153px;}
.x4{left:203.408682px;}
.xf{left:206.248252px;}
.x10{left:422.964705px;}
.x7{left:533.276795px;}
.x8{left:541.087252px;}
.xb{left:636.312507px;}
.x9{left:793.018402px;}
.xa{left:810.060976px;}
.x1{left:821.136986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-8.030259pt;}
._1{margin-left:-3.933188pt;}
._3{margin-left:-2.765523pt;}
._2{margin-left:-1.905138pt;}
._0{margin-left:-1.024268pt;}
._4{width:0.938912pt;}
._5{width:1.877824pt;}
._9{width:17.781289pt;}
._7{width:29.020921pt;}
._8{width:64.761038pt;}
.fs3{font-size:17.071130pt;}
.fs7{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs8{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs4{font-size:119.497908pt;}
.y0{bottom:23.333333pt;}
.y15{bottom:24.000000pt;}
.y2e{bottom:36.000000pt;}
.y31{bottom:48.000000pt;}
.y12{bottom:50.866800pt;}
.y30{bottom:57.333333pt;}
.y11{bottom:68.200133pt;}
.y2f{bottom:84.000000pt;}
.y10{bottom:85.533467pt;}
.yf{bottom:102.866800pt;}
.ye{bottom:120.200133pt;}
.yd{bottom:137.533467pt;}
.yc{bottom:154.866800pt;}
.yb{bottom:172.200133pt;}
.y33{bottom:195.918267pt;}
.ya{bottom:206.866800pt;}
.y32{bottom:210.584933pt;}
.y9{bottom:224.200133pt;}
.y8{bottom:241.533467pt;}
.y7{bottom:258.866800pt;}
.y6{bottom:276.200133pt;}
.y4{bottom:293.533467pt;}
.y5{bottom:300.200133pt;}
.y3{bottom:336.866800pt;}
.y2{bottom:354.615067pt;}
.y1{bottom:370.615067pt;}
.y14{bottom:403.481600pt;}
.y2b{bottom:442.966667pt;}
.y2a{bottom:453.633333pt;}
.y13{bottom:456.814933pt;}
.y29{bottom:464.297333pt;}
.y28{bottom:485.633333pt;}
.y27{bottom:496.300000pt;}
.y26{bottom:506.966667pt;}
.y25{bottom:517.630667pt;}
.y1d{bottom:526.133333pt;}
.y24{bottom:538.966667pt;}
.y1c{bottom:541.466667pt;}
.y23{bottom:549.633333pt;}
.y1b{bottom:556.800000pt;}
.y22{bottom:560.297333pt;}
.y1a{bottom:572.133333pt;}
.y21{bottom:581.633333pt;}
.y19{bottom:587.466667pt;}
.y20{bottom:592.300000pt;}
.y18{bottom:602.800000pt;}
.y1f{bottom:602.966667pt;}
.y17{bottom:618.133333pt;}
.y16{bottom:641.466667pt;}
.y1e{bottom:641.633333pt;}
.y2d{bottom:720.133333pt;}
.y2c{bottom:736.133333pt;}
.h6{height:14.305607pt;}
.hd{height:17.166728pt;}
.hb{height:19.573757pt;}
.hc{height:20.027849pt;}
.he{height:25.750092pt;}
.ha{height:28.611213pt;}
.hf{height:28.679498pt;}
.h5{height:31.472335pt;}
.h2{height:33.555013pt;}
.h3{height:34.333456pt;}
.h9{height:34.415397pt;}
.h4{height:50.332519pt;}
.h7{height:97.868787pt;}
.h8{height:1008.000000pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x6{left:48.000000pt;}
.x5{left:60.000000pt;}
.x2{left:61.333333pt;}
.xc{left:72.000000pt;}
.xd{left:81.697200pt;}
.xe{left:84.734267pt;}
.x3{left:168.820800pt;}
.x4{left:173.620800pt;}
.xf{left:176.044533pt;}
.x10{left:361.024267pt;}
.x7{left:455.181867pt;}
.x8{left:461.848533pt;}
.xb{left:543.128667pt;}
.x9{left:676.886000pt;}
.xa{left:691.432800pt;}
.x1{left:700.886800pt;}
}
